Install f.lux on ubuntu